/* 2020-12-15 jwplayer v7 -> v8 업데이트 */

/* 전체화면 */
.jw-icon-fullscreen{position:absolute !important;right:26px;bottom:14px;min-width:0;width:30px !important;height:30px !important;background-image:url(../../../images/ico/ico-player2.png);background-repeat:no-repeat;background-position:-9px -10px;z-index:4;}
.jw-icon-fullscreen svg {display:none !important;}
.jw-icon-fullscreen.jw-off {background-position:-59px -10px; }

/* 볼륨조절 */
.jw-icon-volume{display:block !important;position:absolute !important;right:133px !important;bottom:14px !important;width:30px !important;height:30px !important;background-image:url(../../../images/ico/ico-player2.png);background-repeat:no-repeat;background-position:-9px -159px;z-index:4;}
.jw-icon-volume svg {display:none !important;}
.jw-icon-volume.jw-open{background-position:-9px -159px;}
.jw-icon-volume.jw-off{background-position:-59px -159px;}
.jw-icon-volume .jw-overlay:before{left:0 !important;bottom:0 !important;}
.jw-icon-volume:focus {border:1px solid red;}

/* 텍스트/tooltip/되감기버튼 */
.jw-text-live,
.jw-text-elapsed,
.jw-text-duration,
.jw-text-alt,
.jw-tooltip,
.jw-icon-rewind,
.jw-settings-submenu-button {display:none !important;}

/* 컨테이너 */
.jw-controlbar {height:100%;max-height:none !important;}

/* 재생/중지버튼 */
.jw-icon-playback{height:75px !important;min-width:0 !important;}
.jw-icon-playback:focus {border:1px solid red;}
.jwplayer.jw-state-paused .jw-icon-playback{display:block;position:absolute;width:75px;height:75px;top:50%;left:50% !important;margin:-37px 0 0 -37.5px;background-image:url(../../../images/ico/ico-player1.png);background-repeat:no-repeat;background-position:-75px -75px;z-index:2;}
.jwplayer.jw-state-playing .jw-icon-playback{content:"" !important;display:block;position:absolute;width:75px;height:75px;top:50%;left:50% !important;margin:-37px 0 0 -37.5px;background-image:url(../../../images/ico/ico-player1.png);background-repeat:no-repeat;background-position:0 -75px;z-index:2;}
.jw-icon-playback svg {display:none !important; }
.jwplayer.jw-state-buffering .jw-icon-playback {display:none !important;}

/* slider-horizontal */
.jw-slider-horizontal {position:absolute;left:0;bottom:0;}

/* skip 버튼 */
/*
.jw-skip{border-radius:.5em; cursor: default;position: absolute;float: right;display: inline-block;right: 1.3em;bottom: 6em;padding: .5em;z-index:100;color:#eee !important;background:transparent !important;border:none !important;}
.jw-skip .jw-text {height:24px;line-height:24px;}
.jw-skip .jw-icon {float:right;}
*

/* wide 버튼 */
.jw-icon-wide { position: absolute !important; right: 77px !important; bottom: 14px !important; width: 32px !important; height: 30px !important; z-index: 4 !important; }
.jw-controls.set-dim { background: rgb(34,34,34); background: -webkit-gradient(linear, left bottom, left top, from(rgba(34,34,34,0.44)), color-stop(66%, rgba(255,255,255,0))); background: -webkit-linear-gradient(bottom, rgba(34,34,34,0.44) 0%, rgba(255,255,255,0) 66%); background: -o-linear-gradient(bottom, rgba(34,34,34,0.44) 0%, rgba(255,255,255,0) 66%); background: linear-gradient(0deg, rgba(34,34,34,0.44) 0%, rgba(255,255,255,0) 66%) }

/* 자막 */
.jw-icon-caption {position:absolute !important;right:183px !important;bottom:14px !important;width:60px !important;height:30px !important;background-repeat:no-repeat !important;z-index:4 !important;}
.jw-icon-caption.off .jw-button-image {background-image:url(../../../images/ico/ico-cc.png) !important;}
/*.jw-icon-cc.on{opacity:1 !important; background-image:url(/resources/images/ico/ico-cc.png) !important;}*/
